/* CSS Document */

/*table*/

.t_registration{
	margin-bottom:20px;}

.t_registration p{
	margin-bottom:20px;}
	
.t_regist{ text-align:center;
	margin-bottom:20px;}


.t_regist p{
	width:540px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.t_regist table{
	width:540px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
	border-left:1px solid #8E7E6E;
	border-right:1px solid #8E7E6E;
	border-top:1px solid #8E7E6E;
}

.t_regist table td.top{
	background-color: #DFDBD5;
	border-bottom: 1px solid #8E7E6E;
	border-collapse:collapse;
	padding: 8px 8px 8px 8px;
}

.t_regist table td.left{
	width:140px;
	background-color: #F3EEE8;
	padding: 10px 8px 10px 8px;
}

.t_regist table td.left_b{
	width:140px;
	background-color: #F3EEE8;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
}
	
.t_regist table td.right{
	width:400px;
	padding: 10px 20px 10px 20px;}

.t_regist table td.right_b{
	width:400px;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 20px 10px 20px;
	font-size: 12px;
}


.t_regist table td.right_bb{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 0px 10px 20px;
	font-size: 12px;
}


.t_regist table td.right_bbb{
	width:150px;
	border-bottom: 1px solid #8E7E6E;
	border-top: 1px solid #8E7E6E;
	font-size: 12px;
	vertical-align:middle;
	text-align:left;
	padding: 5px 0px 0px 0px;
	
}

/*-------------------------------------*/

/*tableÏÈ¤Ê¤·*/

.t_regist2{ text-align:center;
	margin-bottom:20px;}

.t_regist2 p{
	width:540px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.t_regist2 table{
	width:540px;
	border: 0px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
	border-top: 1px solid #8E7E6E;
	border-right: 1px solid #8E7E6E;
	border-left: 1px solid #8E7E6E;
}

.t_regist2 table td.top{
	background-color: #DFDBD5;
	border-collapse:collapse;
	padding: 10px 8px 10px 8px;
	border-bottom: 1px solid #8E7E6E;
}

.t_regist table td.toptop{
	background-color: #DFDBD5;
	border-collapse:collapse;
	padding: 3px 8px 3px 8px;
	border-bottom: 1px solid #8E7E6E;
}

.t_regist2 table td.toptop{
	background-color: #DFDBD5;
	border-collapse:collapse;
	padding: 3px 8px 3px 8px;
	border-bottom: 1px solid #8E7E6E;
}

.t_regist2 table td.inside{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
}

.t_regist2 table td.inside2{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
	text-align: right;
}

.t_regist2 table td.inside3{
	padding: 10px 8px 10px 8px;
	border-bottom: 1px solid #8E7E6E;
}

.t_regist2 table td.yen{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
	text-align: right;
	color: #FF6600;
}

/*-------------------------------------*/
